[Openvas-discuss] Openvas installing on Amazon AMI

Eero Volotinen eero.volotinen at iki.fi
Thu Jul 30 12:44:41 CEST 2015


Hi,

Amazon linux provides too old system libraries, so at least openvas 8 does
not install easily on it. My recommendation is to use latest centos with
atomic repository

br.
--
Eero

2015-07-30 13:40 GMT+03:00 Ajeesh Kannan <ajeeshbkannan at gmail.com>:

> Hi
>
> Could not find any document to install OpenVas on my aws instance.
>
> ec2-user]# cat /etc/os-release
> NAME="Amazon Linux AMI"
> VERSION="2015.03"
> ID="amzn"
> ID_LIKE="rhel fedora"
> VERSION_ID="2015.03"
> PRETTY_NAME="Amazon Linux AMI 2015.03"
> ANSI_COLOR="0;33"
> CPE_NAME="cpe:/o:amazon:linux:2015.03:ga"
> HOME_URL="http://aws.amazon.com/amazon-linux-ami/"
>
> While the source installation is showing lots of dependency errors.
>
> --
> With Regards,
> Ajeesh B.Kannan
>
>
> _______________________________________________
> Openvas-discuss mailing list
> Openvas-discuss at wald.intevation.org
> https://lists.wald.intevation.org/cgi-bin/mailman/listinfo/openvas-discuss
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20150730/7c9132d4/attachment.html>


More information about the Openvas-discuss mailing list